Subject: Re: bug#10164: 24.0.91; Instant crash enabling linum-mode

From: Chong Yidong <[email-masked]>
Date: Thu, 01 Dec 2011 00:35:09 +0800

Chong Yidong <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> On Wed, Nov 30, 2011 at 14:57, Eli Zaretskii <[email-masked]> wrote:
>>>
>>> > You mean, you still see the crash after the change??
>>>
>>> Yes.
>>
>> I see it myself.
>>
>> Chong, please hold off the pretest while I debug this.
>
> I bumped the version number in the trunk before seeing this latest
> message.  But, I haven't made the pretest tag yet---will wait.

And FWIW, this bug seems to be Windows-only, since I don't see any crash
on GNU/Linux.